<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:id="@+id/tabMore"
style="@style/ll_tab"
android:padding="0dp"
    >
<LinearLayout

    style="@style/ll_line_note"
    android:layout_margin="2dp"
    android:layout_marginBottom="0.5dp"
    android:layout_marginTop="0.2dp"
    >

    <TextView
        style="@style/text_note"
        android:text = "@string/note_more"

        />
</LinearLayout>
<ScrollView
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"
    android:layout_marginTop="20dp"
    android:layout_marginBottom="20dp"
    android:fillViewport="true" >

    <LinearLayout
        style="@style/ll_line_1"
        android:orientation="vertical"
        android:layout_marginLeft="-3dp"
        >

        <LinearLayout
            style="@style/ll_line_1"

            android:layout_marginTop="-3dp"
            >
            <LinearLayout style="@style/ll_line_small_l.v" >



                <Button
                    style="@style/more_button"
                    android:id="@+id/btn_more_history"
                    android:text="@string/frg_list"
                    android:drawableTop="@drawable/icon_archive"
                    />

            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >

                <Button
                    style="@style/more_button"
                    android:id="@+id/btn_more_configure"
                    android:text="@string/action_settings"
                    android:drawableTop="@drawable/icon_gear"
                    />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >
                <Button
                    style="@style/more_button"
                    android:id="@+id/btn_more_offlinemap"
                    android:text="@string/action_offline"
                    android:drawableTop="@drawable/icon_puzzle"

                    />
            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_1"

            android:layout_marginTop="-3dp"
            >
            <LinearLayout style="@style/ll_line_small_l.v" >

                <Button
                    style="@style/more_button"
                    android:id="@+id/btn_more_scan"
                    android:text="@string/action_scan"
                    android:drawableTop="@drawable/icon_score"

                    />

            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >


            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >

            </LinearLayout>

        </LinearLayout>



        <LinearLayout
            style="@style/ll_line_1"

            android:layout_marginTop="-3dp"
            >
            <LinearLayout style="@style/ll_line_small_l.v" >


            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >


            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_1"

            android:layout_marginTop="-3dp"
            >
            <LinearLayout style="@style/ll_line_small_l.v" >


            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >


            </LinearLayout>

            <LinearLayout style="@style/ll_line_small_l.v" >

            </LinearLayout>

        </LinearLayout>


    </LinearLayout>



</ScrollView>
</LinearLayout>